html, body { height: 100%; background: #fff; }
body, form, menu, dir, fieldset, blockquote, p, pre, ul, ol, dl, dd { margin: 0; padding: 0; }
.clear{ clear: both; padding: 0px; margin: 0px; }
/*顶条*/
.topbar { width: 960px; padding: 0px; margin:4px auto 0; height: 22px; background: url(http://i3.17173.itc.cn/act/games/2008/dingtiao_3.gif) repeat-x; }
.topbarLeftLogo { float: left; width: 96px; padding: 0px; margin: 0px; }
.topbarRightLogo { float: left; width: 76px; padding: 0px; margin: 0px; }
.topbarContent { width: 778px; margin: 0px; padding: 0px 10px 0px 0px; text-align: right; line-height: 22px; float: right; }
.topbarContent, .topbarContent a, .topbarContent a:visited{ font-size: 12px; color: #000000; text-decoration: none; }
.topbarContent a:hover { font-size: 12px; color: #000000; text-decoration: underline; }
.topbarContentRed, .topbarContentRedn a { font-size: 12px; color: #FF0000; text-decoration: none; }
.topbarContentRed a:hover { font-size: 12px; color: #FF0000; text-decoration: underline; }
.topbarContent span, .topbarContent span a { font-size: 12px; color: #000000; text-decoration: none; margin-left: 3px; margin-right: 3px; }
/*顶条结束*/
/* 框架居中 */
.auto,.auto ul { margin-right: auto; margin-left: auto; }
/*---------新闻top开始----------*/
#topbj{ margin: auto; width: 960px; height: 28px; text-align: center; background-image: url(http://i9.17173.itc.cn/news/07news/07news_2.gif); background-repeat: repeat-x; background-position: center top; font-size: 12px; line-height: 18px; color: #000000; text-decoration: none; padding-top: 4px; }
#topbj a:link { font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; text-decoration: none; }
#topbj a:visited { font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; text-decoration: none; }
#topbj a:hover { font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #FF0000; text-decoration: none; }
#topbanner{ padding: 0px; background-image: url(http://i4.17173.itc.cn/news/07news/07news_6.gif); background-repeat: repeat-x; height: 97px; width: 960px; text-align: left; padding-top: 6px; }
 
#left_main{ margin: auto; float: left; width: 175px; background-image: url(http://i1.17173.itc.cn/news/07news/07news_5a.gif); height: 84px; background-repeat: no-repeat; background-position: center; }
#right_main{ margin-left: 187px; width: 770px; }
#topbanner1{ width: 960px; text-align: left; padding: 7px 0px 7px 0px; }
 
#topbanner1_left{ margin: auto; float: left; width: 630px; }
#topbanner1_right{ margin-left: 637px; width: 320px; }
#news_t { background-attachment: fixed; background-image: url(http://i7.17173.itc.cn/news/07news/07news_15.gif); background-repeat: no-repeat; background-position: top; }
#daodu1{ margin:0 auto; padding:0; clear:both; width: 960px; }
#daodu1l{ float: left; width: 150px; padding-bottom: 2px; }
#daodu1r{  margin-left: 165px; text-align: left; font-size: 12px; line-height: 18px; color: #9d9d9d; text-decoration: none; padding-top: 15px; font-family: Verdana, Arial, Helvetica, sans-serif; }
#daodu1r a:link,#daodu1r a:visited{ font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #1A1A1A; text-decoration: none; } 
#daodu1r a:hover { font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #1A1A1A; text-decoration: underline; }
#daodu{ margin: auto; width: 960px; height: 32px; text-align: left; font-size: 12px; line-height: 18px; color: #000000; text-decoration: none; padding-top: 7px; }
#daodu a:link { font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #000066; text-decoration: underline; }
#daodu a:visited { font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #000066; text-decoration: underline; }
#daodu a:hover { font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #FF0000; text-decoration: underline; }
/*---------新闻top结束----------*/
/*---------新闻left开始----------*/
#wenben{ margin: 0 auto; padding: 0px; width: 960px; clear: both; }
 
#wenbenleft{ margin: auto; padding: 0px; float: left; width: 700px; clear: left; text-align: center; border-top: 1px solid #C5C5C5; border-right: 1px solid #C5C5C5; border-bottom: 1px solid #C5C5C5; border-left: 1px solid #C5C5C5; }
#wenbenleft_list{ margin: auto; padding: 0px; float: left; width: 700px; clear: left; text-align: center; border-top: 1px solid #E6E6E6; border-right: 1px solid #E6E6E6; border-bottom: 1px solid #E6E6E6; border-left: 1px solid #E6E6E6; }
#main{ width: 688px; margin:0 auto; padding: 15px 0 5px; text-align: left; }
#news{ margin: auto; font-size: 14px; /*background-position: center;*/ padding: 0px; text-align: left; line-height: 170%; word-spacing: 4px; word-break: break-all; }
#news a,#news a:link,#news a:visited { font-size: 14px; line-height: 170%; color: #00009C; text-decoration: underline; }
#news a:hover{ font-size: 14px; line-height: 170%; color: #ff0000; text-decoration: none; }
#ding{ width: 600px; vertical-align: middle; height: auto; border-bottom-width: 1px; border-bottom-style: dashed; border-bottom-color: #CCCCCC; padding-top: 10px; padding-right: 0px; padding-bottom: 10px; padding-left: 0px; border-top-width: 1px; border-top-style: dashed; border-top-color: #CCCCCC; clear: both; }
#ding1{ text-align: left; width: 500px; float: left; }
#dingl{ float: left; width: 390px; }
#dingr{ margin-left: 400px; margin-top: 50px; margin-right: auto; margin-bottom: auto; }
#newslist{ margin: auto; font-size: 14px; /*background-position: center;*/ padding: 0px; text-align: left; line-height: 120%; word-spacing: 4px; word-break: break-all; }
#newslist a,#newslist a:link { font-size: 14px; line-height: 120%; color: #00009C; text-decoration: none; }
#newslist a:visited{ font-size: 14px; line-height: 120%; color: #0000ff; text-decoration: none; }
#newslist a:hover{ font-size: 14px; line-height: 120%; color: #FF0000; text-decoration: underline; }
#newstop { width: 648px; margin: auto; font-size: 14px; padding: 5px  5px 5px 5px; /*background-position: center;*/ background-color: #F6F6F6; text-align: left;}
#newstoplook { width: 660px; font-size: 14px; padding: 5px; /*background-position: center;*/ background-color: #F6F6F6; text-align: left; word-spacing: 4px; word-break: break-all; }
.look { WIDTH:688px; padding: 0; MARGIN: 0px auto; }
.look IMG { WIDTH: 302px; HEIGHT: 226px; margin-left: 5px; border:0 }
.look UL { padding-top: 5px; margin: 0 auto; }
.look LI { float: left; margin: 8px 5px 5px 0px; padding: 0; WIDTH: 320px; }
.looknum {width:620px; height: 30px; clear: both; padding: 0px; margin: 0px;}
.looknum a,.looknum a:visited {font-size: 14px; line-height: 22px; color: #1A1A1A; text-decoration: none;}
.looknum a:hover { color: #1A1A1A; text-decoration: underline; }
.newstop_t a:link,.newstop_t a:visited,.newstop_t a:active { line-height: 26px; font-size: 18px; font-family: "黑体"; font-weight: normal; text-decoration: none; }
.newstop_t a:hover { color:#ff0000; text-decoration: none; }
.newstop_ana a:link,.newstop_ana a:visited,.newstop_ana a:active { font-size: 18px; line-height: 25px; font-family: "黑体"; font-weight: normal; text-decoration: none; }
.newstop_ana a:hover { text-decoration: underline; }
.newsspeech { width: 648px; margin: 0 auto; font-size: 14px; padding: 5px  5px 5px 5px; /*background-position: center;*/ background-color: #Ffffff; text-align: left; word-spacing: 4px; word-break: break-all; }
.newsspeech h1 { color: #003399; font-size: 14px; font-weight: bold; text-align: left; width: 648px; margin: 0 auto 6px auto; }
.newsspeech h1 a { color: #003399; text-decoration: underline; }
.newsspeech h1 a:hover { color: #003399; text-decoration: none; }
.newsspeech h1 span { color: #999; margin-left: 10px; font-size: 12px; font-weight: normal; }
.newsspeech p{ width: 622px; margin: 0 auto 20px auto; padding: 0 0 0 14px; text-align: left; line-height: 20px; font-size: 12px; }
.speechp1 { padding-left: 5px; color: #7B3D00; background-color: #EDF5FD; font-size: 14px; font-weight: bold; text-align: left; height: 30px; }
.newstr{ font-size: 12px; text-align: left; line-height: 150%; color: #212121; }
.newstr a,.newstr a:visited{ color: #333333; text-decoration: underline; }
.newstr a:hover{ font-size: 12px; text-align: left; line-height: 150%; color: #ff0000; text-decoration: underline; }
.newstrtitle a{ text-decoration: none; }
#newslistz1{ margin: auto; font-size: 12px; /*background-position: center;*/ padding: 0px; text-align: left; line-height: 100%; word-spacing: 4px; word-break: break-all; }
#newslistz1 a,#newslist a:link { color: #00009C; text-decoration: none; }
#newslistz1 a:visited{ color: #00009C; text-decoration: none; }
#newslistz1 a:hover{ color: #FF0000; text-decoration: underline; }
#newsbiaoti{ font-size: 24px; line-height: 20px; color: #000099; text-decoration: none; text-align: center; padding-top: 15px; font-weight: bold; }
#newsriqi{ height: 30px; font-size: 12px; line-height: 20px; color: #2B2B2B; text-decoration: none; text-align: center; padding-top: 25px; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #B6B6B6; margin: 5px; }
#newsriqi a,#newsriqi a:link,#newsriqi a:visited{ font-size: 12px; line-height: 20px; color: #2B2B2B; text-decoration: none; }
#newsriqi a:hover{ font-size: 12px; line-height: 20px; color: #FF0000; text-decoration: underline; }
#newssearch{ margin: 5px; padding-top: 8px; }
#xx{ border-bottom-width: 1px; border-bottom-style: dashed; border-bottom-color: #CCCCCC; height: 1px; text-align: center; padding-right: 10px; width: 600px; clear: both; }
#tuijian{ height: 27px; text-align: center; padding-top: 10px; clear: both; }
.font_orange{ font-size: 14px; color: #FF6800; }
.font_orange a,.font_orange a:link,.font_orange a:visited,.font_orange a:hover{ font-size: 14px; color: #FF6800; text-decoration: none; }
.font_orange a:hover{ color: #FF6800; text-decoration: underline; }
.font_black{ font-size: 14px; color: #000000; }
.newsimg { float:left; display: inline;}
.newsimg a img { padding:1px; border:solid 1px #ccc; display:block;}
.newsimg a:hover img { border:solid 1px #000;}	
#tuijian1{ font-size: 12px; margin-top: 7px; height: auto; border: 1px solid #C7C7C7; background-color: #EBF3FB; text-align: center; }
#tuijian1left{ padding-top: 10px; float: left; width: 242px; height: 188px; text-align: center; }
#tuijian1right{ font-size: 14px; margin-left: 242px; height: 188px; padding: 0px; text-align: left; border-left-width: 1px; border-left-style: solid; border-left-color: #cccccc; }
.tuijian_border{ font-size: 14px; padding-left: 8px; border-bottom: 1px solid #cccccc; line-height: 31px; }
.tuijian_border a,.tuijian_border a:link,.tuijian_border a:visited{ font-size: 14px; line-height: 31px; color: #00009C; text-decoration: underline; }
.tuijian_border a:hover{ font-size: 14px; color: #FF0000; text-decoration: underline; }
.tuijian_noborder{ font-size: 14px; padding-left: 8px; line-height: 31px; }
.tuijian_noborder a,.tuijian_noborder a:link,.tuijian_noborder a:visited{ font-size: 14px; line-height: 31px; color: #00009C; text-decoration: underline; }
.tuijian_noborder a:hover{ font-size: 12px; color: #FF0000; text-decoration: underline; }
/*
#tuijian1right div{
	padding-left:8px;
	border-bottom:1px solid #cccccc;
	line-height:31px;
	
}
*/
.tuijianleftfont{ font-size: 12px; line-height: 180%; color: #000000; text-decoration: underline; }
#tougao{ text-align: center; padding-top: 35px; padding-bottom: 5px; font-size: 14px; font-weight: normal; color: #000000; }
#tougao a,#tougao a:link,#tougao a:visited,#tougao a:hover{ color: #000000; text-decoration: underline; }
#tougao a:hover{ color: #ff0000; text-decoration: none; }
#xgnews{ height: auto; font-size: 14px; font-weight: normal; background-attachment: fixed; background-color: #FFFFFF; background-image: url(http://i3.17173.itc.cn/news/07news/07news_38.gif); background-repeat: no-repeat; background-position: center top; text-align: center; }
.xgnews_title{ padding: 25px 0px 0px 6px; text-align: left; }
.font_hui{ font-size: 14px; color: #808080; text-decoration: none; }
.font_hui a,.font_hui  a:link,.font_hui a:visited,.font_hui a:hover{ font-size: 14px; color: #000099; text-decoration: none; }
#xgnewsleft{ padding: 0px 0px; float: left; width: 420px; text-align: center; text-align: left; }
.dashedline{ margin: auto; padding: 0px 0px; border-right-width: 1px; border-right-style: dashed; border-right-color: #484848; font-size: 12px; line-height: 25px; color: #6D6D6D; word-spacing: 3px; }
.dashedline a,.dashedline a:link,.dashedline a:visited,.dashedline a:hover{ font-size: 14px; line-height: 190%; color: #000000; text-decoration: underline; }
.dashedline a:hover{ color: #000099; text-decoration: underline; }
#xgnewsright{ padding-top: 0px; padding-right: 20px; margin-left: 390px; text-align: left; }
#font_blue{ font-size: 14px; line-height: 23px; color: #000099; text-decoration: underline; word-break: break-all; }
#font_blue a,#font_blue a:link,#font_blue a:visited,#font_blue a:hover{ color: #000099; text-decoration: underline; }
.font_red{ font-size: 12px; line-height: 22px; color: #ff0000; }
.font_red a,.font_red a:link,.font_red a:visited,.font_red a:hover{ font-size: 12px; color: #ff0000; text-decoration: none; }
#xx{ margin-top: 10px; border-bottom-width: 1px; border-bottom-style: dashed; border-bottom-color: #CCCCCC; height: 1px; text-align: center; padding-top: 20px; }
#pinglun{ height: auto; font-size: 14px; font-weight: normal; background-color: #FFFFFF; text-align: center; }
#pinglunleft{ padding: 20px 0px; float: left; width: 420px; height: auto; text-align: center; text-align: left; }
.pinglunline{ margin: auto; padding: 0px 0px; border-right-width: 1px; border-right-style: dashed; border-right-color: #484848; font-size: 12px; line-height: 25px; text-decoration: none; }
#pinglunright{ padding-top: 20px; padding-right: 20px; margin-left: 390px; height: auto; line-height: 14px; font-weight: bold; color: #000099; text-decoration: none; }
/*---------新闻left结束----------*/
/*---------新闻right开始----------*/
#wenbenright{ float:right; margin:0; padding: 0px; width: 240px; clear: none; }
/*
#searchtopdh td {font-size: 9pt;line-height: 18pt;}
#searchtopdh table {background-color: #FFFFFF;}
#searchtopdh a:link { COLOR:#000000; text-decoration: none}
#searchtopdh a:visited { COLOR:#000000; text-decoration: none}
#searchtodhp a:hover { COLOR: #000000; text-decoration : underline ;}
#searchtopdh a:active { COLOR:#000000; text-decoration: none}
*/
#searchtop{ padding: 0px; height: 25px; background-color: #FFFFFF; text-align: left; font-size: 12px; }
.list_banner{ margin: auto; padding-top: 6px; height: 25px; width: 100%; color: #0044dd; border-left: 1px solid #FFC857; }
.list_banner ul{ margin: 0px; padding: 0px; list-style: none; }
.list_banner li{ display: inline; margin: 0; padding: 0px; }
.list_banner span{ margin: auto; padding: 5px 7px 5px 7px; border-top: 1px solid #FFE07B; }
.list_banner a{ font-size: 12px; text-decoration: none; color: #000000; }
.list_banner a:visited { font-size: 12px; text-decoration: none; }
.list_banner a:hover{ font-size: 12px; text-decoration: none; }
.list_bannercheck{ font-size: 12px; background: #FFE07B; color: #000000; font-weight: bold; border-right: 1px solid #FFE07B; border-bottom: 1px solid #FFE07B; }
.list_banneruncheck{ font-size: 12px; background: #FFFFE5; color: #000000; border-right: 1px solid #FFE07B; }
#searchend{ padding: 0px; height: 155px; background-color: #FFFFFF; background-image: url(http://i7.17173.itc.cn/news/07news/07news_15.gif); background-repeat: no-repeat; background-position: top; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; border-right-color: #ffc857; border-bottom-color: #ffc857; border-left-color: #ffc857; }
#searchend1{ padding-top: 13px; padding-left: 24px; padding-bottom: 0px; text-align: left; width: auto; }
#searchend2{ width: auto; text-align: left; padding-bottom: 3px; padding-left: 24px; font-size: 12px; line-height: 180%; font-weight: normal; color: #000000; text-decoration: none; word-spacing: 5px; }
#searchend2 a,#searchend2 a:link,#searchend2 a:visited{ font-size: 12px; font-weight: normal; color: #000000; text-decoration: none; }
#searchend2 a:hover{ font-size: 12px; color: #FF0000; text-decoration: underline; }
#gg{ margin: auto; text-align: center; height: auto; padding-top: 5px; padding-bottom: 8px; }
#vlog{ height: auto; width: 320px; text-align: left; }
/*--right-font Begin-*/
#vlogzhiti{ font-size: 14px; font-weight: bold; color: #000099; padding-top: 6px; padding-left: 10px; }
#vlogzhiti a,#vlogzhiti a:link,#vlogzhiti a:visited,#vlogzhiti a:hover{ font-size: 14px; font-weight: bold; color: #000099; text-decoration: none; }
#fontleft{ font-size: 14px; font-weight: bold; color: #000099; padding-top: 8px; padding-left: 98px; width: 170px; float: left; }
#fontleft a,#fontleft a:link,#fontleft a:visited,#fontleft a:hover{ font-size: 14px; font-weight: bold; color: #000099; text-decoration: none; }
#fontright{ font-size: 12px; color: #FFFFFF; margin-left: 180px; text-decoration: none; padding-top: 5px; text-align: right; width: 130px; }
#fontright a,#fontright a:link,#fontright a:visited,#fontright a:hover{ font-size: 12px; color: #FFFFFF; text-decoration: none; }
#mmfont{ font-size: 14px; font-weight: bold; color: #C30088; padding-top: 5px; padding-left: 21px; }
#mmfont a,#mmfont a:link,#mmfont a:visited,#mmfont a:hover{ color: #C30088; text-decoration: none; }
#jjfontleft{ font-size: 14px; font-weight: bold; color: #000099; padding-top: 5px; padding-left: 21px; width: 170px; float: left; }
#jjfontleft a,#jjfontleft a:link,#jjfontleft a:visited,#jjfontleft a:hover{ color: #000099; text-decoration: none; }
#jjfontright{ font-size: 12px; color: #000099; margin-left: 180px; text-decoration: none; padding-top: 5px; text-align: right; width: 130px; }
#jjfontright a,#jjfontright a:link,#jjfontright a:visited,#jjfontright a:hover{ font-size: 12px; text-decoration: none; }
/*--right-font End--*/
#vlogtop{ background-image: url(http://i2.17173.itc.cn/news/07news/07news_19.gif); background-repeat: no-repeat; background-position: center; height: 26px; }
#vlogbottom{ height: 182px; border-right: 1px solid #D1D1D1; border-bottom: 1px solid #D1D1D1; border-left: 1px solid #D1D1D1; background-color: #F1F5FD; }
#blogbottom1{ height: 142px; border-right: 1px solid #D1D1D1; border-bottom: 1px solid #D1D1D1; border-left: 1px solid #D1D1D1; background-color: #F1F5FD; }
/*----vlog 开始----*/
#vlogsp { font-size: 12px; line-height: 100%!important; line-height: 140%; color: #333333; text-decoration: none; margin-bottom: 5px!important; margin: 0px; padding: 0px; width: 100%; }
#vlogspleft { margin: 6px auto auto 5px!important; margin: 7px auto 4px 4px; padding: 3px!important; padding: 4px; float: left; text-align: center; color: #333333; }
#vlogspleft a,#vlogspleft a:link,#vlogspleft a:visited{ padding: 3px; color: #333333; text-decoration: none; font-size: 12px; line-height: 120%; }
#vlogspleft a:hover { color: #FF0000; text-decoration: underline; font-size: 12px; line-height: 120%; }
#vlogspright a:link { text-decoration: none; color: #333333; }
#vlogspright a:visited { color: #333333; text-decoration: none; }
#vlogspright a:active { color: #333333; text-decoration: none; }
#vlogspright a:hover { color: #FF0000; text-decoration: underline; }
#vlogspright { margin: 0px; display: list-item; top: auto; clip: rect(auto,auto,auto,auto); padding: 3px!important; padding: 3px 3px 0px 3px; width: auto; }
#vlogspright ul{ margin: 6px 0px 0px 4px!important; margin: 0px 0px 0px 5px; padding: 0px !important; padding: 0px; top: auto; clip: rect(auto,auto,auto,auto); }
#vlogspright li{ list-style: url(http://i4.17173.itc.cn/news/07news/1.gif) none inside; clip: rect(0px,3px,3px,3px); margin: 6px auto 0px 4px!important; margin: 6px auto 0px 3px; top: auto; }
#vlogspright li a{ position: relative; top: -2px!important; top: -3px; color: #333333; font-size: 12px; line-height: 90%!important; line-height: 135%; }
#vlogspright li a:link,vlogspright li a:visited{ color: #333333; text-decoration: none; font-size: 12px; line-height: 90%!important; line-height: 135%; }
#vlogspright li a:hover { font-size: 12px; line-height: 90%!important; line-height: 135%; color: #FF0000; text-decoration: underline; }
/*----vlog 结束----*/
#vlogspbottom{ padding: 0px 5px 0px 8px; font-size: 12px; line-height: 180%; color: #000000; text-decoration: none; }
#vlogspbottom a,#vlogspbottom a:link,#vlogspbottom a:visited{ color: #000000; text-decoration: none; }
#vlogspbottom a:hover{ color: #ff0000; text-decoration: underline; }
#vlogspend{ padding: 0px 5px 3px 12px; }
#vlogspendleft{ float: left; margin: auto; font-size: 12px; line-height: 180%; font-weight: bold; color: #000099; width: 68px; }
#vlogspendright{ font-size: 12px; line-height: 180%; color: #000099; text-decoration: none; }
#vlogspendright a,#vlogspendright a:link,#vlogspendright a:visited{ font-size: 12px; line-height: 180%; color: #000099; text-decoration: none; }
#vlogspendright a:hover{ font-size: 12px; line-height: 180%; color: #000099; text-decoration: underline; }
#act{ padding: 0px; width: 320px; height: auto; padding-top: 8px; padding-bottom: 8px; font-size: 12px; line-height: 18px; color: #000000; text-decoration: none; text-align: center; }
#act a,#act a:link,#act a:visited,#act a:hover { margin-top: 8px; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; text-decoration: none; }
  
#actleft{ float: left; margin: auto; width: 150px; }
#actright{ margin-left: 162px; }
#bbs{ height: auto; width: 320px; }
#huiynan{ padding-top: 5px; height: auto; width: 320px; }
#bbstop{ background-image: url(http://i9.17173.itc.cn/news/07news/07news_26.gif); background-repeat: no-repeat; background-position: center; height: 26px; text-align: left; }
#bbsbottom{ height: 129px; border-right: 1px solid #D1D1D1; border-bottom: 1px solid #D1D1D1; border-left: 1px solid #D1D1D1; background-color: #F1F5FD; text-align: left; }
#bbsbottomfont{ padding: 8px 6px 5px 12px; }
#bbsbottomleft{ color: #000099; text-decoration: none; font-size: 12px; line-height: 180%; }
#bbsbottomright{ color: #000000; text-decoration: none; font-size: 12px; line-height: 180%; }
#sogou{ height: auto; width: 320px; margin-bottom: 6px; }
#sogoutop{ background-image: url(http://i3.17173.itc.cn/news/07news/07news_29.gif); background-repeat: no-repeat; background-position: center; height: 25px; text-align: left; }
#sogoubottom{ height: auto; border-right: 1px solid #D1D1D1; border-bottom: 1px solid #D1D1D1; border-left: 1px solid #D1D1D1; text-align: left; }
#shuoba{ padding: 8px 6px 5px 6px; }
#shuobaleft{ float: left; font-size: 12px; line-height: 18px; color: #000099; text-decoration: none; background-color: #F1F7FD; border: 1px solid #8FAFD2; height: 19px; width: 78px; text-align: center; margin-bottom: 8px; }
#shuobaright{ margin-left: 81px; border-top-width: 1px; border-top-style: dashed; border-top-color: #000099; margin-top: 8px; margin-bottom: 12px; }
#shuoba1{ margin: 3 0; padding: 0px 6px 0px 8px; text-align: left; font-size: 12px; line-height: 180%; }
#shuoba1 a,#shuoba1 a:link,#shuoba1 a:visited{ font-size: 12px; color: #000000; text-decoration: none; }
#shuoba1 a:hover{ font-size: 12px; color: #ff0000; text-decoration: underline; }
#shuoba2{ margin: 3 0; padding: 0px 6px 5px 8px; text-align: left; font-size: 12px; line-height: 180%; color: #000099; text-decoration: none; }
#shuoba2 a,#shuoba2 a:link,#shuoba2 a:visited{ font-size: 12px; color: #000000; text-decoration: none; }
#shuoba2 a:hover{ font-size: 12px; color: #ff0000; text-decoration: underline; }
#mm{ height: auto; width: 240px; margin-bottom: 6px; }
#mmtop{ background-image: url(http://i9.17173.itc.cn/news/07news/07news_35.gif); background-repeat: no-repeat; background-position: center; height: 23px; text-align: left; }
#mmbottom{ height: auto; border-right: 1px solid #FDC3E5; border-bottom: 1px solid #FDC3E5; border-left: 1px solid #FDC3E5; background-color: #FFF6FB; padding-top: 15px;text-align: center; }
#mmbottom a,#mmbottom a:visited {font-size: 14px; color:#000000; text-decoration: none; line-height: 22px;}
#mmbottom a:hover {font-size: 14px; color:#ff0000;text-decoration: underline;line-height: 22px;}
#mmbottomleft{ float: left; margin: auto; width: 160px; }
.mmfont1{ font-size: 12px; font-weight: normal; color: #C30088; text-decoration: none; text-align: center; line-height: 180%; }
.mmfont1 a,.mmfont1 a:link,.mmfont1 a:visited,.mmfont1 a:hover{ font-size: 12px; color: #C30088; text-decoration: none; text-align: center; line-height: 180%; }
#mmbottomright{ margin-left: 150px; }
#jjfw{ height: auto; width: 320px; margin-bottom: 6px; }
#jjfwtop{ background-image: url(http://i5.17173.itc.cn/news/07news/07news_40.gif); background-repeat: no-repeat; background-position: center; height: 24px; text-align: left; }
#jjfwbottom{ height: 143px; border-right: 1px solid #D1D1D1; border-bottom: 1px solid #D1D1D1; border-left: 1px solid #D1D1D1; background-color: #F6F6F6; text-align: left; padding-top: 10px; }
#jjfwleft{ padding: 0px 5px 0px 16px; width: 155px; float: left; font-size: 12px; font-weight: normal; color: #000099; text-decoration: none; line-height: 180%; border-right-width: 1px; border-right-style: dashed; border-right-color: #484848; }
#jjfwleft a,#jjfwleft a:link,#jjfwleft a:visited{ font-size: 12px; color: #000099; text-decoration: none; }
#jjfwleft a:hover{ font-size: 12px; color: #ff0000; text-decoration: underline; }
#jjfwright{ margin-left: 160px; font-size: 12px; font-weight: normal; color: #000099; text-decoration: none; line-height: 180%; }
#jjfwright a,#jjfwright a:link,#jjfwright a:visited{ font-size: 12px; color: #000099; text-decoration: none; }
#jjfwright a:hover{ font-size: 12px; color: #ff0000; text-decoration: underline; }
#sogousearch{ height: auto; width: 320px; padding-top: 20px; }
/*---------新闻right结束----------*/
#bottombanner{ clear: both; padding-top: 5px; width: 960px; height: 69px; }
#bottom{ font-family: Verdana, Arial, Helvetica, sans-serif; padding: 0px; height: 99px; width: 960px; text-align: left; padding-top: 15px; }
 
#bottomleft{ font-family: Verdana, Arial, Helvetica, sans-serif; margin: auto; float: left; width: 285px; background-image: url(http://i1.17173.itc.cn/news/07news/logo.gif); height: 63px; background-repeat: no-repeat; background-position: right; font-size: 12px; line-height: 180%; color: 000099; text-decoration: none; }
#bottomright{ margin-left: 300px; width: 652px; color: #787878; font-size: 12px; line-height: 180%; }
#bottom a:link { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 180%; COLOR: #787878; text-decoration: none; }
#bottom a:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 180%; COLOR: #787878; text-decoration: none; }
#bottom a:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 180%; COLOR: #787878; text-decoration: underline; }
#bottom a:active { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 180%; COLOR: #787878; text-decoration: none; }
.hidden { display: none; }
.btn1 { a
	position: absolute; left: 100%; top: 5%; }
.NewsContent2{ font-size: 14px; line-height: 140%; }
.NewsContent12{ font-size: 12px; line-height: 140%; }
.input5{ background-color: edf5fd; }
.fenyefont { vertical-align: top; font-size: 14px; line-height: 150%; color: #000000; text-decoration: none; font-family: Arial, Helvetica, sans-serif; }
.fenyefont1{ vertical-align: top; font-size: 14px; line-height: 150%; color: #000099; text-decoration: none; font-family: Arial, Helvetica, sans-serif; padding-bottom: 3px; }
.fenyefont2{ vertical-align: top; font-size: 14px; line-height: 150%; color: #989898; text-decoration: none; font-family: Arial, Helvetica, sans-serif; }
.fenyefont2 a,.fenyefont2 a:link,.fenyefont2 a:visited,.fenyefont2 a:hover{ vertical-align: top; font-size: 14px; line-height: 150%; color: #000099; text-decoration: none; font-family: Arial, Helvetica, sans-serif; }
.fenyefont3{ vertical-align: top; font-size: 14px; line-height: 150%; color: #000099; text-decoration: none; font-family: Arial, Helvetica, sans-serif; }
.fenyefont3 a,.fenyefont3 a:link,.fenyefont3 a:visited{ vertical-align: top; font-size: 14px; line-height: 150%; color: #000099; text-decoration: none; font-family: Arial, Helvetica, sans-serif; }
.fenyefont3 a:hover{ vertical-align: top; font-size: 14px; line-height: 150%; color: #FF0000; text-decoration: none; font-family: Arial, Helvetica, sans-serif; }
.fenyefont5{ padding: 0px; margin-bottom: 8px; }
.sogouService1 { margin-top: 5px; padding: 0px; float: left; width: 630px; clear: left; border: 1px solid #8FAFD2; }
.sogouService1 H2 { background: #B4D2EC; padding: 6px 11px 0 22px; height: 17px; border-bottom: 1px solid #8FAFD2; font-size: 14px; font-weight: bold; text-align: left; color: #009; margin-bottom: 5px; }
.sogouService1 H2 a { color: #009; }
.sogouService1 H2 SPAN { float: right; }
.sogouService1 H2 SPAN a { font-weight: normal; }
.moodrank a,.moodrank a:link,.moodrank a:visited { font-size: 12px; line-height: 150%; color: #009211; text-decoration: underline; text-align: center; }
.moodrank a:hover{ font-size: 12px; line-height: 150%; color: #009211; text-decoration: none; text-align: center; }
#footer { width: 960px; clear: both; margin: 0 auto; padding: 0; }
 
#footerLogo { text-align: right; width: 350px; float: left; margin: 0; padding: 20px 0 10px; }
 
#footerText { float: right; width: 600px; text-align: left; line-height: 15px; font-size: 12px; color: #000; text-decoration: none; font-family: "Tahoma", "Verdana", "Arial"; margin: 0; padding: 10px 0; }
 
#footerText a:link, #footerText a:visited, #footerText a:active { text-align: left; line-height: 15px; font-size: 12px; color: #000; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }
 
#footerText a:hover { text-align: left; line-height: 15pt; font-size: 12px; color: #000; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }
 
#footerText p { line-height: 15pt; margin: 0; padding: 0; }
 
#footerText span { margin: auto; padding: 0 10px; }
